<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="BS.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>198, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>98, 17</value>
  </metadata>
  <metadata name="pDoc.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>263, 17</value>
  </metadata>
  <metadata name="BindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>490, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABOtJREFUWEfFV0lL
        NFcU/T4hODYIcSNGTYsGUVQkGhBx48IgCooo4gAquBBERFRaieL4RY2i+APMSgK9Cy6M89DOQzv2UN2t
        kJVZ5Tfc3FNdr3zVX7XDIthweK/euffcU9WvblV9IqJPH4kPLY4TVw3wL6K/v//nsbGxP6enp0kG1sAh
        5j1XqqqqKm5oaOgXzl8XeuPj45cjIyO/9/b2/sh6n2UDloGBgXW73U5PT08GYA0cJ1jeYgDCra2t3w8O
        Dv6xvr5O19fXup7H46GTkxOy2Wx2jouRDaRMTEzQ5uamKcBxQsprBlC8qanJ2tfXZ9/Z2aH7+3s6Ozsz
        aMKEpvedbCB7dHQ0rAFwLJ79kgEUb2hosPb09Ni3t7fp9vaWtra2DMA61mQ9sQfyhoeHmdz8KmmTE8Bx
        gbxwBlC8vr7e2t3drRa/u7sjjNtbDIwMXBEAc1lPN8D/WTB4R0rSksGFM4DitbW11s7OTjvODpddLbYb
        LCiwt7tHAI5lPd0A73Qmd2lXShZzcGYGULympsba0dFh39jYINe9i/b2dtVCodjf3ycA67KeboD/O9pF
        8h4nAxDR5uBCDaA432rW9vZ2tbjb7VYLmOHg4IAEwMt6uoGuri5y7DtYgOHY5zngIIfDQeBkAyheWVlp
        bWtrs+NWw84+OHDoReSCmB8eHenAsaynG+DLGBQ45AQkHR7qx+CEARQvLy+3Njc329fW1sjr9bL4Icc/
        F5ELHh8fkwxwBj2tE+bxpaQjJgWOj471OTgYQPGysjIr325c/C9SFIWOubGEFnntWOjJfSCvpaVF7VJm
        AKcZiOYdb19dXSWfz0enp2eMU2425jg/P6dQIFboGQw0NjaqXcsM4DQDSZgHAoGvhM2KXV5eUigQJ/QM
        Burq6uji4sIU4DQD2ZibCYdbu7q6IhmIE3oGA9XV1eR0OjVcSXMngRMGiouLnQsLCwbR0CKvHQs9g4GK
        igr1yWUGcOIviI+P7y4oKFDm5+fp5uaGca2O1++A0DMY4N2tPkDMAE5sQh5zLBaLLT8/X5mbm1P7PnD7
        Dgg9g4HS0lK1j+u4E/M7AiduQx5jGbkwkZubq8zOzpLLxbEqXKZwe9wkgBihZzBQUlJCbhcHul0aMGfw
        Gji5EQkTcXFxtqysLGXmt5lgLAqJUSoqG8DcoCcaUVFREXk9XvJwZ/Pw6PV6eO5R18CFtmJhIjY21paZ
        mangtQtd8S2Q9fRWXFhYqHY2RfGRTx01+BQCZ/YwEiZiYmJsGRkZytTUlNqg1FyMIfD5/eqarKcb4E1F
        CPD52YDPT34eg/ATuHCPY2EiOjralpaWpnz58quqgbyg3jPQwHAs6+kGcnJyKOAPqF0uFOBeeiGRTaSm
        piqTk5OaxgM9BB5e1NMN8GaihwdOMAG4cAa0PfRZmIiKirIlJycrePF8fIOeMJCdkpLiXlpaosfHRwOw
        Bo4LvPpSKkxERkbakpKSFH79puXlZV1vZWWFFhcXiQ06hZ4wkMIdbo6T/k5PTycZWAPHCW96LRcmIiIi
        OhMSEo44/x+hxyfyb2Jioodv3yGOM7yWW3jhJ0YHY4qxoAFzrIF784cJx8YwfmBUM3oZ04wZxiCjGX8n
        YgyfZiiAs8Sl0QIQhDnWwL3r04zjv2F8y7BqOjk8ZjASNYPPn2avffH8n/yHfx3/B+owA98xKzSIAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA3NJREFUSEullstL
        YlEcx201mRVtyyDEgkCbgtrUuk2LiJgeUxEl9CCIEILAFgWRjaGT06amx9S4m/s3ZA8fhQ98UD6uVrvU
        6p/4ze937vWmKQm2+PA7v8f5fa/nnHuuMgCQlUImk1XMz8+r1tfXbSaTCQgc/8X4l5JzSxZg86mpKfXK
        ygpns9ng6emJYTQaAQXqS87/qICefHJyUr28vMydnp6yxmdnZ8xubGyQgKZsAWo+Pj6u1uv13MnJCWt6
        fm4Hu92O4xSsra2RQHtZAtR8dHRUvbi4yB3/OYZUKgXnFxdwcX7BLPmrq6vlCVDzoaEh9cLCAnd0fARp
        bHZ5dSVweQlXaFPpFOCeFGVpack2Njamoj706/JOEAUHBwfVMzMz3OHhIWTSaXA6HOBwONE6weF0gBNJ
        Y5yRESzVETSOx+MwOzv7D3vJ8wSoeX9/v3p6epo7+H0AmUwG3G43w+V2CdZF1iX5buZjjUuE1boBl5aW
        TykJUPO+vj41biq3v78Pz8/PcHNz8yHXxfLXwpy5uTnphLElop8zMjLC7e3twcvLC3i8XvB6vODxeCTI
        l2JeD3gJln9Xh3GdTicdgKyAcmJiAl5fX8Hv9yF+8Pn8zPp96ItjivnIF2tYniHGqA6hXtkjnBXQDA8P
        QzAQgEAxgkKc8kFxHAgEhZjkY01QiFGvAoGenp7A7u4vCIdDjFA4DOEQgjaUG2NxzBNiTQjrGKI/MDBQ
        uER1dXX6zs5O3mq1wu3tbSF3t3CHCLm7t7wUe5uDB6ZAQI4/6Wttba2hvb2d3/m5A5FIFIlAFG2UWYFI
        VLRintVEsSYL+r29vQUCFSigIJGamhqDRqPhLRYzxGJxiMVjSBziOKaXiKC4NM7mxJjFYoG2trZA9iKU
        3mR6F7Ii1dXVhtbWVt5sNkMiwSMJ4PkEJAgcU6y7u7soNA8fUp/3omVvxFwRhUJhaG5u5re3tyF5n4Rk
        Mgn3aO/Rkt/V1UXLcIRYczDiWIdoC66KYiJVVVUGlUrFm0w/4OHhIY+Ojg4S+EbHMQcNPTk1L3rZFROR
        y+WGpqYmfmtrCx4fHyW0Wm1513UxkcrKSkNjYyO/ubkpCeBaf05AvKOkjSeRhoYGvqWlBQilUimdlA8/
        uyU/eTmnS9xA2kjiO/K5j/675aKNow2kjSTqkZJ/W/4DEc+jz3wJ3BkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA2VJREFUSEuNlssv
        Y3EUx2s16hVbKpFmSCRlKmHD2sZCRMZjEEHiEYlIE4lkLEgEU9FhbBiPYbqb+zd4tkW0cqtB21uPnbb4
        J75zzu29V6vUXXxyfufxO9/4nd+tnwGAIRMGg+HT9PT0X7vdDobWzuHhYTPFsz7ay/mMzeUCg6Fobm4O
        Dw8PMk6nExMTE0Jvb+9nPSJ6BCwzMzNy893dXdnu7OxgfHxc6Onp+VBEj4B1amqKGkext7eH/f09WWR7
        exs2m03o6urKKKJLYHJyEtFoFPsHBzjYP5At+1t/tjA6Oip0dHS8KyIL8Fl2dnaax8bGnHS+fMZpRGNR
        HB0d4fDwEIdsiRiJbG5tYmRkRGhtbX1TRBUwDg4O/guHw4jFYogr8DoWJ9gSbrcLLsLtcsNFuF0uuXZj
        YwMDAwNCS0tLmogqYKI/FZ7jYxwzHgV57ZFjnmO2HnhS/ER9PB7H+u919PX1CU1NTSkiqoBlaGgIp6en
        OD0h2CZx8sp/nWf/8fERa2troKELjY2NmogqYO3v74fXe4azs2S88JIvx5Wc94xj3pQ62fd68fT0hNXV
        VbS3tws0V6P2oZFj7e7uxrnvPMG5T4HXKj74fIziy7Vcd/4So33Pz8/gXtTTlCLQ1tYGURQh+v0JS/j9
        CSuKiRj7fiUnajm1RtlDee5FApYUgebmZgQuArgIEGyJF/+C1gTniEDggmzCV2s4xqys/EJ9fb2YJkCD
        weXlZSpXyf6VnLviWEr8pWZ5eRk1NTVSYWGhLe2IGhoaELy+RjAY1LgmPwHF2AYpzzUaQS2/9HMJVqtV
        Kigo+E7Nv7wesqWqqkp0OBzgjy0cShDitUKIY6qv5ELhEDjucCzCYrFI+fn5avNc9ZdW+9AoaauoqJDq
        6urwFpGIhEgkgogUgUTIa4otLi6C9+Xl5aU1Tx6ykRQriX5ijlhOYrO2thY3tze4vSHI3pBlf2FhAWVl
        ZVJubu6bzZMFsvjMeDA8ff4ukvhaXV2Nu7u7FOz2HzCbzVJOTs67zfX+R7NWVlbi/v5eY35+HqWlpZLR
        aMzYXLcAnbHWfHZ2FiUlJVJ2dvaHzfUKWEwmk1heXg6muLhYd3O9AkU0j2/K8PkC8EXge65dxYyvko+e
        Hvxs4ZeFMny+AHwR+ELoerb8B+Z1o88qtZQuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABPFJREFUWEfFl8tL
        JFcUxidC8A1C3IhRE9Egig4SDYi4cWEQBUUU8QEquBBERFRUovicqFEU/wCzkkDtBhfGd2vbavtu7YfV
        tsKszCp/w8n5bnfVVPUtnR4I2PDj3rrn9ne+e6vqVNU7Inr3lrxpcixcGODfN/39/T+Pj4//OTU1dTk3
        N0dgcnJya3R09LeampqEr9kl1osaHBz8lf//UdMyaH5EDHOMBuKGhoaU09NT8vl89Pz8LLi5uaGtrS0a
        GRn5q729/QcYjcQIz0scHh7eUhRF19I0MYYY5hgNfD89PS2S7+zs6JydnZHb7ab9/X0aGBhQWlpafozE
        BM9Jh55Ry9hHDHOMBvImJiZod3eX9vb2RGvk9vZWjPf19SlNTU1fNMHiQu8lA4hhjtHA+7GxMZEEqwXo
        C3aD7d3dnWh7e3uVxsbGV02wuNDbCVtIcFE7hBjmmAzweRaJD2wHAs2IaG1BUzgdEOnu7lbq6+tfNAFx
        6IkFaQtBux9cDGKSAb4yReLDw0OBZsTUHtjI4/bQ9vY2dXV1KXV1dZYmIA49GLeFdvRz30aISQb4/IrE
        R0dHOpqZ8Nbr9QoTnZ2dCt+ikgmIQ+/ggHcTYFdDfRsvAjHJQE9Pj0jsOD7WMZox9+3ijsEt2tHRoVRX
        V5tMQBx6drud7IeAd9WOnQ0eIyYZ4C0ViU9OTkwYDel9B0w66P7+njY3N6m1tVWprKzUTUAcekeO4G46
        HA5yYGdDx4hJBng7peThZqRjLlyqqrKJv4lvT6WiokKYgDj0jnlB4OT4RO/jGDHJQFtbG52dOen8/FwC
        41Y4nU5yOs/I7/fTxsYG8Z2hsHAsxKGHymoFYpKB5uZmkfjy8lLCylT4WCAQIGiwcCrE0UcltSI0z1wH
        GhoaROLr62sTVoZeGoMGKhwMoH9xcWFJaJ7ZQG1trZQ83Mxrx8vLy1RaWnqlGYDe1dWVgWu9j5h0Cqqq
        qujG5YoYF891uW4YFy0tLVFRUZGalJTUq50CocdPUysQkwzwFUy3XO8jBc8GsLi4SIWFhWpiYuIQi+Zr
        F6HQ44eYFYhJBsrLy8nt8ZDX59XBsTVu8njctLCwQAUFBVryAhaN125Doee+E88P9x2DNgRikoGysjJT
        cqMRvc8lWPS5nf9jnnJzc9WEhASsXE8eesN6L/Q8wblBeHGAxxCTDJSUlIjKFgl4vcrJyVHj4+Ol5JoB
        oee7J9+9jzV9XLrRZ31uEZMMFBcXk8oFxf/wIFoJrngoOLOzs5Sdna3GxcVZJtcMBPVUUSmBX7Ssyy1i
        kgG+kERyFBS0Rh7EsZ8+fPidMjMz1djY2BeTawagh/898P+A3x/UgC5ikoH8/HyR3Mhj4JGPQYBmZmYo
        IyPji8k1A1Z6QvshQIhJBviCosfHR4knHsNLZFpamhoTE/PqyrU3Zoi/pIcciIUbyOMEVysrK7S+vk5P
        T0+CtbU14td1Sk1NVaOjoyNKHtqBvPT0dO/q6qqupWliDDFUTNNrOd9OoykpKT4O/puVlUWAE/+TnJx8
        HBUV1R1+q732fcBz07kqLvL/P2laBs1PiGGO6cMEW8K0MiPMPDPH9DO1zE9MHIpMpB8mPPcXpouZZZZD
        oI8xxEwfJniJQIIUJptBScVTDS8Y3zHfRpLYcA1EIQFWGdLB4gA0MYbY50+zrxH/v+e++dfxf6b7A990
        B74QAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_down.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAENSURBVDhPlZL9aoMwFMV9Jj9IakpES1NQcMyia6zd/sv7
        v8HtvcZsmbXNJvw45577AaJRtHq+psl83m6wBfXW8w/1s2WXBw9M1yu8InhgvGjQ+gKaFBkXTzpqDcED
        Q98D8dEPqATWA2XWBw+cuw7O3Tt0Mz+eMiJ44K1twdF6njKqHw40TWPquoYGIXWeaj9b53MfdyOllDkp
        BQT6byVv6+Nmro5z3/4XZVmaqqrgsED+GW7mgDu/XkdKaQopARWKokCs95n7Nt/+I/f7nREiB5ELmFWQ
        IkudY7bDmZdfgjFmOGfAGQeGylA5Q+VYYy/4GWkgTVOTZRn4UPanZTcUx7FJkgQI8v9a9o+Elu8xnv7e
        EJi9gAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_right.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAENSURBVDhPnZLrboMwDIV5Ji5KBhEIplEJVFYyhRVK1395
        /zfw7KRpmMRYGdIn+xxfhBFBsPHc5lkTWz2bta/rFYh/L5kvF3gwTfvfZDyfYULGkRhhWluilNLDoGBQ
        CMUlajD+p/NQU/+Puz+khCUStezvXt8DaVu3OdXkSfol710HSzrUhPOW2uUUT8ejXdI2DTS/4Gomtg1Q
        dNBM27Y6ONQ1ELWJb/dotcPVbY/vR62D16oCR4X5Gms9ZVnaE/I8hwdFDgXpovAeavI8puY/ohAvOksz
        yDKEoslTo1PjYe7qqIUQz/9QjDPgjAPnFsbY88N0XpIkYIkhjuN9w7QgiiIgwjDcP0wLaPCv4W+qiv0w
        Ty2apQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_up.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEPSURBVDhPlZL9aoQwEMR9Ju+CoqBgwYLhbM0RP3Je+1/e
        /w22s9pcU2sNJ/yY2Ux2WcUoOng+59kyR3f+zbjx434n5ukhfvPTQ2Zj7Hy70S7IDl/HDMaaaaRpmsBI
        ix9XP43ruRmG/SFaa9vrnnqtgVP2moblDPSr8t1fmyil7FUpUp2iRcEVXnUdfIcz4GWcc88y5P1ysW3b
        kuMN3mebce1y7o2klFY2DTkaeIbrrZeNfGTLffT++ah1XZPj9dv7GvypqqqiFw9XszLBAWVRUFF6oC5R
        l0VJBQgOyPOc8gyw5hk8eJxl4QFJklKSJpSmKYAm7H8IbiCEICHOgHXjzyK8QRzH9nQ60R6cbTf4AlnZ
        ALJTDVceAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_left.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEkSURBVDhPnZJhaoRADIU9k66MxaG6aMGlDujirFbd9l/u
        f4M0iTPWtlTWCh/vJXkTRjQIdp6PeQZmL/PnjA++3+/IHF6wPXx4wTyOME0TkuI8jcj+4RuMfQ9vw4Bb
        Bl/31Gek7kU5vy631oLtOrzZDm1n0bIK5H2fPM9v69wut2uaBq5ti23bYNsQ7Em5d932pO9yLhOYVwOm
        NmhMjaZ2bP0644zLyZw85YOqqoDAi8P7rbL/mfE9eYWiKOClLLAsSoKV4Lqk2qufSe2z5dcXej6fIcsz
        zIksI/JcfJ4tyj3xbiZZqr99Yq01EKjTlCDVpFIvvZT73BPPc/37N1dKQfKUoJAsPPwj+aBSJ4jjGD2H
        F/CBMAwhiiJk/rXAL+FFews+AUpJADynfp8fAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALwSURBVEhLlVY7TJNhFO2gwQgRY02EwS44iIOYCC6wwIIS
        WHDApA3U0MgouBICoRLcwcENVhIWebOzoiC2EgUtbShRFIsFSl/He7/H348+Qmlyes8999xz24bQ2mwF
        Hu9sNlwEhXLy6hyMxcULgXeKOmKFj44CoVBxYC+9oHOPiPCFBaRHRig4iFR3t0C620PgmoHUee4BgkG5
        Q7sFj/AgPT+PlHcYaVpIuruQcLupKnQZnGZJo08Q553UsFdk5BzR4cmhIaR3dhB3uRB3ajhxyr3Laemn
        PFMei9Ocd5ODg0jPzWWOiHAS4gMDSG1tIfasAycdHYgxiJuV9RNzrnzaz5UzOMs6wgdSs7NI+f04am/H
        0VMF5vlgzI9pzmDfsaGnfD6RKT4qfkrOvEdidRX/2tokWltFPdR9nnrYxp6Mj3vt56zkzEzmQGJqCvGV
        Ffx93HwGB9QfNJNmQmvs1bra017O4kzrHcTejiO2vIzfTU0SjY0E5lwJlsZcaTTfN+eK75MeW1oCZ1oH
        oq+9OJ6exs+G+lzUZ2nZPe8IrUHtNoisqNebORDp60N0YgLhujqEHyloblbm2dB+rsobnZxE5FVf5sB+
        ZyciY2MI1dRIPFC15j5xhqkpnk9Tu5HxMXCm9RGFW1rw580oAveqEagmcNWc++q7Wb3yiVnuDmeFW55k
        DgRqa/Grvx/bd6qwXUXgauA7ayb0LI+X9zgrUFebObBZUYG93pf46nDgm+O2AHMJzU0931zusn+vt5e4
        Qx54SE98gLHb8wKblbfwpVL2um5yrzTNxYygq9Z3e3osjbPFdwQT3007fHY7Qh6PxYWm4Kfqpzl7zuj2
        G+AZa7yruRWuv4VY2Ci/JhB87ra41jaul5NWjs+iSh/3EnpH8pxw88h66VUwAvRnpvl6GWulWC8rxSeu
        7CEudfJ2dUqd+oLh5pG1KyVg/KD/+RJOg7sQUJqsLqyVlOAj+c8NN498uHwJF0HR4eYRXioWhX5R/Acd
        7I6Do7kgWAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ToolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>381, 17</value>
  </metadata>
  <data name="mainmenu.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAARESURBVEhL5VRbTJtlGJ5kWZwyJFx4QxMSTglcgFwQ7ojI
        IWEcTAvSKacJojGACcEFs4HgQE5jDC0USoFROXV1HcSVQYVCwVHoASiFCoUKFIoQOrnwwph48fh+f7xi
        UG68MPFPnnz5v/d5n+d93//7/kuX/s/PlYqKiqba2trf2BofH//6vzmMy8XFxWWPlOOw/eJC/5AKNTVf
        IzQ01MediUdpaek7lZWVCsLv9fX1OAt1dXUoLy9HbV0jzGt76JYvYWB4BTUNHaisqgKPxzvTxKOgoCCx
        q6sLs7OzsNlssNvt2NraegmLi4u4c6ccz35cgGpyAw+65tEs1XH4qlaMzMzM29TF5dOdXKOWx6empqDT
        6aDRaDAxMfES1Go1WlpaIBL3YHnVCcmgEaKHC/iW8E33czKQQCAQSEnc67QBr6ys7A/L6iq0Wi3U4+N4
        rFTSqsYUmTFjBuVjJUo/vwWdYR3D6nW09xvR0WdEm2yeE09ISFi6evXquyT+xmmDEJo/rFYrRlUqFBYW
        425NIwqLiqGi95mZGUxOTqK6uhpDilHMGXcgU5rRo1hCl9yI6sZuxMTEbHp5eRWRcBDhymmDsKKiIm48
        eXl5kA0MY33rV7RLZLjXdA/aGS36+vpxu7wKG7Q/rP4ZAyMrGHhiRl2zDDk5OfDx8RGTaCjh1bNOUnh+
        fj4aGhrw5d1mqLUb0Dy3w7C4gQ/z8iGXy5Gdk4uJaT3mTA4on1mhHLPivmgIH2RmIyoqCiSaTXjtvGMa
        npGRwVXf2qnEUzodoxobVqxOdD8cRElJCZrut2J98xBj2k2MTtsgknyP9PeEyMrKQmxsLDOIJrxyrkFK
        Sgpu0QfMzv0I3w1NYJI6mDM6sGjeRNkXFdDpV2AwOzE9vw1JzwgEaRkQCoWQSCRITU1lBm+5u2ThiYmJ
        6O3tRVpaGrV9E3LlNH4y7GLOYMem3QnD8g50pj0yHydxIdLT09He3g79wgKSk5OZQbhbg7i4OCzo9Wht
        a+MquvF+DoaUGujNezBZnDBaDqB4MgU+Vc7n89HR0QE98be3t0H/oYsNoqOj4dh1UEV6iMVisJEJ0m9g
        RDWLJbpUP4zNk7iQM5eQuMlkgsPhwIHzACz3og7CIiMj/9ze2YHT6QT7HbDZJiUlIffmx5ANPkXBJ58h
        8fp1SDolWFpe5nhHR0fYoRyWSwZh7kYUEhgYuDI4OIgXLheODg+xTCJSqRR8AR8RERFc5Z2dUphp/5Di
        LuK5XrjAclguiYe4M+B5e3s3slPBEvb393F8fIy1tTUoFAqIRCLuLlgsFm7/5OSE4zAuy2G5JM5zZ3CN
        gm97enr2+vr67vr5+f0VHByMoKAgVh38/f0REBDAvbN9BsZhXJbDcglM49zHgyJv/kP8lNZqQjPhwTlg
        McZhXCbOcpmG24cRWBWsVTZP9tHY2T4LLMY4jMtyLhS/yPy/G/8bQOz5qNkl8LgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_savestyle.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGASURBVFhH7VbBasJAFPTnVJQKHjwICoJi/SoPCoKKUi0G
        atsE0aKgoCBoxZ+Z7qQb3S6Blt099JDA8GbevBeHB0JSqeRJLpBc4JcLZDLDx1brAybgrvWB+cOmD3ed
        BLheARM4CdBsLnG54E/4VObIuWt9gXp9gfMJOBFn3LmuhRfOyD5ro7GwD1CrBTgeYQTuWl+gWnnHYQ/s
        BVgjruvQOyhzglcrb/YByuUX7LbAdgfsCMl1TY+9qM/KXesLlEoe1htgswbWhOS6prdR5si5ax2gWHzG
        cokQK1njdOitlDnBuWsdoFB4gu8DfgAEAhHXNb3Ql5X8QexaB8jlxnidA3MB1ojrWu/Tz+dH9gGy2SFm
        HuBJqJy9H3p2n/ME5671BdLpAaZTYDIREPXGdR3NyD7nueskwHgEECNZ43TojZU5wZ0F6PeBATEAblzX
        qie5swC9HmACZwG6HYDodL9rnFa9iDsL0G4DJnASgJ9VfJEJnHySWf+NkhckF/jvF/gCi3UPJPsWuhgA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_savelen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKXSURBVFhH7ZZZiM5RGMaPPWuWIlu4kBBiyFZcWJKQspQU
        LiQxMRoyxjYY69j3se/7vu8ick0iZN/3fV9+3mf+czCKm++U1Pev9/L7fs/zvM85HefiXzyBeAJ/SyAh
        ExfrxJSwwTPOQPppSDkBiUeh50HotBda74BGW6DWBqi8Gkouh/yLwS34ipv5Djf1VSQ+ps/+IO0UpJ6E
        pGPQ5zB03w8d90DLbAE11kPFVVDCBORdZALmf4kEZLwMIyD5OAw0eL8j0Mvcdzb3bXdB821QfxNUWwfl
        TUCxZZAr0wTM/RRWQF8D9z4EPQ5Al33QYXfkvrHFX9vir7IGyqyEQksMvvAbbvYH3PQ3uCkvwiTQzSLv
        amDtvb3BWxm86Vaol+2+grkv7uPX/me9x017jZv8PIwAQdtZ5G12Qovt0MTgCQavbruvZOUrvQIKLzX3
        in/Ox5/xT3waRoB23cxG4IYWe91f4GUt+qK2+9y+fHLv45/wJIyABpsjx3U2Qk1zXXVt1HrtXcXLI7jf
        /Yy3UfvlPv1RGAFquaAqm8DlbEpZ7EUs9h9wH73OvnY//jFu7IMwAlQyRS3HAivyAtb4rCOn0qn1/uIR
        XNGPe4hLuxdGgAqmKWjQfHbTZYEV+bzPUeM9XMfOw8fcx428HUZAVrs9VI4F9q5VOO38V+cennojkADB
        NHLrHQusfQs+6Vm0c8Xu4cNv4lKuBRKgZmsE1QUjqOL2rtV2FU47V+xyLvjgy4EECOZHUB0x7Vpg73r0
        XdyIWznhgy4GEqB4/XioHCtugeVakQ+7jht6NXIu+IDzgQQI5kdQRT3qTk6wIh9yBZd8CZd0IYL3PxtI
        gNz9aQT8fRLP4fyEeJD82ydZTM+p+I/jCfwnCXwHtpw8DfOsu6EAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>65</value>
  </metadata>
</root>